PG_LO_IMPORT()

NAME
pg_lo_import - import a large object from a file

SYNOPSIS

pg_lo_import conn filename

DESCRIPTION

pg_lo_import reads the specified file and places the contents into a new large object.

ARGUMENTS

conn
    The handle of a connection to the database in which to create the large object.

filename
    Specified the file from which to import the data.

RETURN VALUE

The OID of the large object created.

NOTES

pg_lo_import must be called within a BEGIN/COMMIT transaction block.